{
    "type": "Scene",
    "props": {
        "width": 1280,
        "runtime": "script/vivo/VideoAgainUI.ts",
        "height": 720
    },
    "compId": 2,
    "child": [{
        "type": "Image",
        "props": {
            "y": 0,
            "x": 0,
            "width": 1600,
            "var": "maskImg",
            "skin": "uires/common/blackbg.jpg",
            "name": "maskImg",
            "mouseThrough": false,
            "height": 720,
            "alpha": 0.9
        },
        "compId": 16
    },
    {
        "type": "Box",
        "props": {
            "width": 1280,
            "height": 720,
            "centerX": 0
        },
        "compId": 15,
        "child": [{
            "type": "Image",
            "props": {
                "y": 176,
                "x": 332,
                "skin": "uires/videoAd/kuang.png"
            },
            "compId": 8
        },
        {
            "type": "Image",
            "props": {
                "y": 262,
                "x": 425,
                "skin": "uires/videoAd/shipinweikanwan.png"
            },
            "compId": 9
        },
        {
            "type": "Button",
            "props": {
                "y": 432,
                "x": 641,
                "var": "yesBtn",
                "stateNum": 1,
                "skin": "uires/videoAd/queding.png",
                "name": "yesBtn",
                "anchorY": 0.5,
                "anchorX": 0.5
            },
            "compId": 13
        },
        {
            "type": "Button",
            "props": {
                "y": 495,
                "x": 643,
                "var": "cancelBtn",
                "stateNum": 1,
                "skin": "uires/carExpire/fangqi.png",
                "name": "cancelBtn",
                "anchorY": 0.5,
                "anchorX": 0.5
            },
            "compId": 14
        }]
    }],
    "loadList": ["uires/common/blackbg.jpg", "uires/videoAd/kuang.png", "uires/videoAd/shipinweikanwan.png", "uires/videoAd/queding.png", "uires/carExpire/fangqi.png"],
    "loadList3D": []
}